Flash does not work in Firefox in Ubuntu 14.04

Bug #1284479 reported by returningshadow on 2014-02-25
64
This bug affects 12 people
Affects Status Importance Assigned to Milestone
adobe-isv
Undecided
Unassigned
adobe-flashplugin (Ubuntu)
Critical
Manpreet

Bug Description

The plugin does not work, and when I try to install the plugin, there are unmet dependencies. Installing ubuntu-restricted-extras does not fix this.
---
AddonCompatCheckDisabled: False
ApportVersion: 2.13.2-0ubuntu5
Architecture: amd64
AudioDevicesInUse:
 USER PID ACCESS COMMAND
 /dev/snd/controlC0: brasil 1864 F.... pulseaudio
BuildID: 20140115145042
Channel: Unavailable
CurrentDesktop: Unity
DistroRelease: Ubuntu 14.04
ForcedLayersAccel: False
IfupdownConfig:
 # interfaces(5) file used by ifup(8) and ifdown(8)
 auto lo
 iface lo inet loopback
IncompatibleExtensions:
 English (GB) Language Pack - <email address hidden>
 English (South Africa) Language Pack - <email address hidden>
 Default - {972ce4c6-7e08-4474-a285-3208198ce6fd}
InstallationDate: Installed on 2014-02-24 (0 days ago)
InstallationMedia: Ubuntu 14.04 LTS "Trusty Tahr" - Alpha amd64 (20140224)
IpRoute:
 default via 192.168.1.1 dev wlan0 proto static
 192.168.1.0/24 dev wlan0 proto kernel scope link src 192.168.1.102 metric 9
Package: firefox 27.0~b6+build1-0ubuntu1
PackageArchitecture: amd64
Plugins:
 Windows Media Player Plug-in 10 (compatible; Videos) - /usr/lib/mozilla/plugins/libtotem-gmp-plugin.so (totem-mozilla)
 DivX® Web Player - /usr/lib/mozilla/plugins/libtotem-mully-plugin.so (totem-mozilla)
 VLC Multimedia Plugin (compatible Videos 3.10.1) - /usr/lib/mozilla/plugins/libtotem-cone-plugin.so (totem-mozilla)
 QuickTime Plug-in 7.6.6 - /usr/lib/mozilla/plugins/libtotem-narrowspace-plugin.so (totem-mozilla)
PrefSources: prefs.js
ProcVersionSignature: Ubuntu 3.13.0-11.31-generic 3.13.3
Profiles: Profile0 (Default) - LastVersion=27.0/20140115145042 (In use)
RelatedPackageVersions: totem-mozilla 3.10.1-1ubuntu3
RunningIncompatibleAddons: True
Tags: third-party-packages trusty package-from-proposed
Uname: Linux 3.13.0-11-generic x86_64
UpgradeStatus: No upgrade log present (probably fresh install)
UserGroups: adm cdrom dip lpadmin plugdev sambashare sudo
_MarkForUpload: True
dmi.bios.date: 11/26/2013
dmi.bios.vendor: LENOVO
dmi.bios.version: G4ET98WW (2.58 )
dmi.board.asset.tag: Not Available
dmi.board.name: 2359CTO
dmi.board.vendor: LENOVO
dmi.board.version: Win8 STD DPK TPG
dmi.chassis.asset.tag: No Asset Information
dmi.chassis.type: 10
dmi.chassis.vendor: LENOVO
dmi.chassis.version: Not Available
dmi.modalias: dmi:bvnLENOVO:bvrG4ET98WW(2.58):bd11/26/2013:svnLENOVO:pn2359CTO:pvrThinkPadT530:rvnLENOVO:rn2359CTO:rvrWin8STDDPKTPG:cvnLENOVO:ct10:cvrNotAvailable:
dmi.product.name: 2359CTO
dmi.product.version: ThinkPad T530
dmi.sys.vendor: LENOVO

apport information

tags: added: apport-collected package-from-proposed third-party-packages trusty
description: updated

apport information

apport information

apport information

apport information

apport information

apport information

apport information

apport information

apport information

apport information

apport information

apport information

apport information

apport information

affects: firefox (Ubuntu) → ubuntu
John Kim (kotux) wrote :

Can someone try confirming this?

affects: ubuntu → adobe-flashplugin (Ubuntu)
Launchpad Janitor (janitor) wrote :

Status changed to 'Confirmed' because the bug affects multiple users.

Changed in adobe-flashplugin (Ubuntu):
status: New → Confirmed

It has a severe impact on a large portion of Ubuntu users.

Changed in adobe-flashplugin (Ubuntu):
importance: Undecided → Critical
Changed in adobe-isv:
status: New → Confirmed
Changed in adobe-flashplugin (Ubuntu):
status: Confirmed → Triaged
Lucho Nacho (livalenz) wrote :

Terrible bug!! Cant find a solution yet. I installed beta2, from clean. Reinstalling drivers does not help.

Same problem with Firefox. Chromium with Pepperflash works fine.

Bulbul (ziaus-samad) wrote :

Same problem in firefox.

Doug (douglasblackusa-b) wrote :

Chromium with Pepper-flash works fine. as Firefox will not load the latest version of flash as there is a rumor that flash is going obsolete

Ziyad Soobhan (zsoobhan) wrote :

Same issue in Firefox. Also, when you right click a flash window and bring up the settings prompt, it freezes and becomes unclickable.
Pepper-flash works with chromium.

Simon Déziel (sdeziel) wrote :

Adding the following to your /etc/apt/sources.list file:

 deb http://archive.canonical.com/ubuntu/ trusty partner

And running:

 sudo apt-get update && sudo apt-get install adobe-flashplugin

Should pull a plugin that works under Firefox.

Changed in adobe-flashplugin (Ubuntu):
assignee: nobody → Manpreet (manpreetkunnath)
Adam Niedling (krychek) wrote :

Why do people keep assinging bugs to themselves when they have no intention to fix them?

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers